CVE-2014-0163 (openshift)

Openshift has shell command injection flaws due to unsanitized data being passed into shell commands.

View Full Alert